{
  "structure": "PetShopItem",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "GroupId",
      "type": "i32"
    },
    {
      "name": "Page",
      "type": "i32"
    },
    {
      "name": "ItemId",
      "type": "i32"
    },
    {
      "name": "Icon",
      "type": "string"
    },
    {
      "name": "ReqId",
      "type": "i32"
    },
    {
      "name": "Level",
      "type": "i32"
    },
    {
      "name": "SellType",
      "type": "string"
    },
    {
      "name": "SellPrice",
      "type": "i32"
    },
    {
      "name": "Mood",
      "type": "i32"
    },
    {
      "name": "BagItem",
      "type": "string"
    },
    {
      "name": "Animation",
      "type": "string"
    },
    {
      "name": "MouthPos",
      "type": "string"
    },
    {
      "name": "BubbleRes",
      "type": "string"
    },
    {
      "name": "Exp",
      "type": "i32"
    },
    {
      "name": "Cooldown",
      "type": "i32"
    },
    {
      "name": "Dailystorage",
      "type": "i32"
    },
    {
      "name": "Name",
      "type": "string"
    }
  ],
  "count": 24,
  "items": [
    {
      "Id": "1",
      "GroupId": "1",
      "Page": "1",
      "ItemId": "100028",
      "Icon": "playroom_icon_food_apple",
      "ReqId": "17",
      "Level": "1",
      "SellType": "Ad",
      "SellPrice": "50",
      "Mood": "10",
      "BagItem": "BagItem1",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating1",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_white",
      "Exp": "1",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "苹果"
    },
    {
      "Id": "2",
      "GroupId": "1",
      "Page": "1",
      "ItemId": "100029",
      "Icon": "playroom_icon_food_nailao",
      "ReqId": "18",
      "Level": "2",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem2",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatSatisfy",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_pink",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "奶酪"
    },
    {
      "Id": "3",
      "GroupId": "1",
      "Page": "1",
      "ItemId": "100030",
      "Icon": "playroom_icon_food_liulian",
      "ReqId": "20",
      "Level": "3",
      "SellType": "Diamond",
      "SellPrice": "30",
      "Mood": "100",
      "BagItem": "BagItem5",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating4",
      "MouthPos": "mouthPosliulian",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_bluepruple",
      "Exp": "10",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "榴莲"
    },
    {
      "Id": "4",
      "GroupId": "1",
      "Page": "1",
      "ItemId": "101145",
      "Icon": "playroom_icon_food_sanwenyu",
      "ReqId": "22",
      "Level": "2",
      "SellType": "Ad",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem8",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating2",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_xin",
      "Exp": "3",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "三文鱼"
    },
    {
      "Id": "5",
      "GroupId": "1",
      "Page": "1",
      "ItemId": "101146",
      "Icon": "playroom_icon_food_lajiao",
      "ReqId": "23",
      "Level": "1",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem7",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatDislike",
      "MouthPos": "mouthPosLajiao",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_tuzi",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "辣椒"
    },
    {
      "Id": "6",
      "GroupId": "2",
      "Page": "1",
      "ItemId": "100031",
      "Icon": "playroom_xizao_feizao_white",
      "ReqId": "11",
      "Level": "1",
      "SellType": "Ad",
      "SellPrice": "50",
      "Mood": "30",
      "BagItem": "BagItem3",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatSatisfy",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_white",
      "Exp": "1",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "宠物香皂"
    },
    {
      "Id": "7",
      "GroupId": "2",
      "Page": "1",
      "ItemId": "100032",
      "Icon": "playroom_xizao_feizao_hua",
      "ReqId": "12",
      "Level": "2",
      "SellType": "Order",
      "SellPrice": "150",
      "Mood": "60",
      "BagItem": "BagItem4",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating1",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_pink",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "花朵香皂"
    },
    {
      "Id": "8",
      "GroupId": "2",
      "Page": "1",
      "ItemId": "100033",
      "Icon": "playroom_xizao_caihongyuye",
      "ReqId": "13",
      "Level": "3",
      "SellType": "Diamond",
      "SellPrice": "30",
      "Mood": "100",
      "BagItem": "BagItem6",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating4",
      "MouthPos": "mouthPosliulian",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_bluepruple",
      "Exp": "10",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "彩虹浴液"
    },
    {
      "Id": "9",
      "GroupId": "2",
      "Page": "1",
      "ItemId": "101147",
      "Icon": "playroom_icon_xizao_xin",
      "ReqId": "24",
      "Level": "1",
      "SellType": "Order",
      "SellPrice": "50",
      "Mood": "30",
      "BagItem": "BagItem9",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatDislike",
      "MouthPos": "mouthPosLajiao",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_xin",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "心形香皂"
    },
    {
      "Id": "10",
      "GroupId": "2",
      "Page": "1",
      "ItemId": "101148",
      "Icon": "playroom_icon_xizao_tuzi",
      "ReqId": "25",
      "Level": "2",
      "SellType": "Ad",
      "SellPrice": "150",
      "Mood": "60",
      "BagItem": "BagItem10",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating2",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_tuzi",
      "Exp": "3",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "兔子香皂"
    },
    {
      "Id": "11",
      "GroupId": "1",
      "Page": "2",
      "ItemId": "101362",
      "Icon": "playroom_icon_food_orange",
      "ReqId": "34",
      "Level": "1",
      "SellType": "Ad",
      "SellPrice": "0",
      "Mood": "10",
      "BagItem": "BagItem1",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating4",
      "MouthPos": "mouthPosliulian",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_white",
      "Exp": "1",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "橙子"
    },
    {
      "Id": "12",
      "GroupId": "1",
      "Page": "2",
      "ItemId": "101363",
      "Icon": "playroom_icon_food_shrimp",
      "ReqId": "35",
      "Level": "2",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem2",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating2",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_pink",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "虾仁"
    },
    {
      "Id": "13",
      "GroupId": "1",
      "Page": "2",
      "ItemId": "101364",
      "Icon": "playroom_icon_food_Watermelon",
      "ReqId": "36",
      "Level": "3",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem5",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating1",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_bluepruple",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "西瓜"
    },
    {
      "Id": "14",
      "GroupId": "1",
      "Page": "2",
      "ItemId": "101365",
      "Icon": "playroom_icon_food_Bellpepper",
      "ReqId": "37",
      "Level": "1",
      "SellType": "Diamond",
      "SellPrice": "40",
      "Mood": "100",
      "BagItem": "BagItem7",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatDislike",
      "MouthPos": "mouthPosLajiao",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_tuzi",
      "Exp": "10",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "魔鬼辣椒"
    },
    {
      "Id": "15",
      "GroupId": "1",
      "Page": "2",
      "ItemId": "101366",
      "Icon": "playroom_icon_food_Chickenleg",
      "ReqId": "38",
      "Level": "2",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem8",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatSatisfy",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_xin",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "鸡腿"
    },
    {
      "Id": "16",
      "GroupId": "2",
      "Page": "2",
      "ItemId": "101367",
      "Icon": "playroom_xizao_feizao_touming",
      "ReqId": "39",
      "Level": "1",
      "SellType": "Ad",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem3",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatSatisfy",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_touming",
      "Exp": "1",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "透明香皂"
    },
    {
      "Id": "17",
      "GroupId": "2",
      "Page": "2",
      "ItemId": "101368",
      "Icon": "playroom_xizao_feizao_meiguihua",
      "ReqId": "40",
      "Level": "2",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem4",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating1",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_meiguihua",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "玫瑰花香皂"
    },
    {
      "Id": "18",
      "GroupId": "2",
      "Page": "2",
      "ItemId": "101369",
      "Icon": "playroom_xizao_feizao_xiongmao",
      "ReqId": "41",
      "Level": "3",
      "SellType": "Order",
      "SellPrice": "0",
      "Mood": "30",
      "BagItem": "BagItem6",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating4",
      "MouthPos": "mouthPosliulian",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_xiongmao",
      "Exp": "3",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "熊猫香皂"
    },
    {
      "Id": "19",
      "GroupId": "2",
      "Page": "2",
      "ItemId": "101370",
      "Icon": "playroom_xizao_feizao_tangguo",
      "ReqId": "42",
      "Level": "1",
      "SellType": "Diamond",
      "SellPrice": "25",
      "Mood": "100",
      "BagItem": "BagItem9",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatDislike",
      "MouthPos": "mouthPosLajiao",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_tangguo",
      "Exp": "10",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "糖果香皂"
    },
    {
      "Id": "20",
      "GroupId": "2",
      "Page": "2",
      "ItemId": "101371",
      "Icon": "playroom_xizao_feizao_maotouyuye",
      "ReqId": "43",
      "Level": "2",
      "SellType": "Diamond",
      "SellPrice": "35",
      "Mood": "100",
      "BagItem": "BagItem10",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating2",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_maotouyuye",
      "Exp": "10",
      "Cooldown": "0",
      "Dailystorage": "0",
      "Name": "猫咪沐浴液"
    },
    {
      "Id": "21",
      "GroupId": "0",
      "Page": "0",
      "ItemId": "101152",
      "Icon": "playroom_xizao_feizao_tangguo",
      "ReqId": "42",
      "Level": "1",
      "SellType": "Ad",
      "SellPrice": "25",
      "Mood": "100",
      "BagItem": "BagItem9",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatDislike",
      "MouthPos": "mouthPosLajiao",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_tangguo",
      "Exp": "10",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "洗衣篮"
    },
    {
      "Id": "22",
      "GroupId": "0",
      "Page": "0",
      "ItemId": "101155",
      "Icon": "playroom_xizao_feizao_maotouyuye",
      "ReqId": "43",
      "Level": "2",
      "SellType": "Ad",
      "SellPrice": "35",
      "Mood": "100",
      "BagItem": "BagItem10",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating2",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_maotouyuye",
      "Exp": "10",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "手套"
    },
    {
      "Id": "23",
      "GroupId": "0",
      "Page": "0",
      "ItemId": "101373",
      "Icon": "playroom_xizao_feizao_tangguo",
      "ReqId": "42",
      "Level": "1",
      "SellType": "Ad",
      "SellPrice": "25",
      "Mood": "100",
      "BagItem": "BagItem9",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEatDislike",
      "MouthPos": "mouthPosLajiao",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_tangguo",
      "Exp": "10",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "时髦鞋子"
    },
    {
      "Id": "24",
      "GroupId": "0",
      "Page": "0",
      "ItemId": "101376",
      "Icon": "playroom_xizao_feizao_maotouyuye",
      "ReqId": "43",
      "Level": "2",
      "SellType": "Ad",
      "SellPrice": "35",
      "Mood": "100",
      "BagItem": "BagItem10",
      "Animation": "MOD_PETPLAYROOM_ROOMSCENE_PetEating2",
      "MouthPos": "mouthPos",
      "BubbleRes": "PetPlayRoom/NewHomeUI/playroom_xizao_pao_maotouyuye",
      "Exp": "10",
      "Cooldown": "30",
      "Dailystorage": "5",
      "Name": "塑胶球"
    }
  ]
}